Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515488 - Cloudforms: majority of OpenStack quotas are missing
Summary: Cloudforms: majority of OpenStack quotas are missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Richard Su
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1512641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 21:52 UTC by Satoe Imaishi
Modified: 2018-03-06 15:13 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1512641
Environment:
Last Closed: 2018-03-06 15:13:52 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:46:43 UTC
New commit detected on ManageIQ/manageiq-providers-openstack/gaprindashvili:
https://github.com/ManageIQ/manageiq-providers-openstack/commit/b8bdfdc9f97695c5e7a0b93b0759a2bd07af828a

commit b8bdfdc9f97695c5e7a0b93b0759a2bd07af828a
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Mon Nov 20 09:10:21 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 16:54:06 2017 -0500

    Merge pull request #159 from rwsu/fix-missing-quotas
    
    Restore missing quotas in new graph-based collector
    (cherry picked from commit 8cbf1038fe81ad99bee9ed19250833e3d6ce8304)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515488

 .../providers/openstack/inventory/parser/cloud_manager.rb    | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

Comment 3 Jadh 2018-02-25 13:52:39 UTC
Verified on RHOS 11, 5.9.0.22


Note You need to log in before you can comment on or make changes to this bug.